h2 {
  margin-bottom: .5rem;
  height: 42px;
}

textarea {
  width: 100%;
  min-height: 20rem;
}

.error {
  textarea {
    border: 1px solid #9B0000;
    outline-color: #9B0000;
    box-shadow: inset 0 0 10px #9B0000;
  }
}

.error-text {
  color: #9B0000;
  height: 24px;
}
